package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneaccountingdate;
import com.qsoft.rs.sincoar.dto.TgeneaccountingdateDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountingdateMapper {

    TgeneaccountingdateMapper INSTANCE = Mappers.getMapper(TgeneaccountingdateMapper.class);

    Tgeneaccountingdate getEntidad(TgeneaccountingdateDTO tgeneaccountingdate);

    TgeneaccountingdateDTO getDto(Tgeneaccountingdate tgeneaccountingdate);

}